Bug 454284 - crash when choosing File Systems
crash when choosing File Systems
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-07 10:46 EDT by Mamoru TASAKA
Modified: 2014-06-18 05:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 22:59:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gdb log when g-s-m crashes (20.76 KB, text/plain)
2008-07-07 10:46 EDT, Mamoru TASAKA
no flags Details

  None (edit)
Description Mamoru TASAKA 2008-07-07 10:46:53 EDT
Description of problem:
When I launch gnome-system-monitor and choose "File Systems", gnome-system-minotor
causes segv.


Version-Release number of selected component (if applicable):
gnome-system-monitor-2.23.3-2.fc10
glib2-2.17.3-3.fc10
gtk2-2.13.4-1.fc10
glibmm24-2.17.0-1.fc10

How reproducible:
100%

Steps to Reproduce:
1. See above
 
Actual results:
Causes segv

Additional info:
gdb output attached.
Comment 1 Mamoru TASAKA 2008-07-07 10:46:53 EDT
Created attachment 311165 [details]
gdb log when g-s-m crashes
Comment 2 Mamoru TASAKA 2008-07-22 22:59:05 EDT
Seemingly good on 2.23.5-1.fc10

Note You need to log in before you can comment on or make changes to this bug.